<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>
<h1 style="text-align: center; padding-top: 7em;">Shopping Optimizer API</h1>
<a href="/swagger-ui/"><h3 style="text-align: center;">Vai alla documentazione!</h3></a>
</body>
</html>